<?php 
session_start();
//mysql_connect("localhost","root","vertrigo") or die("Error Connecting Server");
//mysql_select_db("sm") or die("Error Opening Database");
include 'dbc.php';



include 'dbc.php';

$userid=$_SESSION["userid"];
$username=$_SESSION["username"];
$id=$_REQUEST["id"];
$sql = "SELECT * FROM purchase_details where id = '$id' and user_id = '$userid'";
$result=$conn->query($sql);
$row = $result->fetch_assoc();
$item_no=$row['itemcode'] ;
$inv_no=$row['inv_no'] ;
$saleqty=$row['qty'] ;
$amount=$row['amount'] ;

/*$sql1 = "SELECT * FROM items where item_no = '$item_no' and user_id = '$userid'";
$result1=$conn->query($sql1);
$row1 = $result1->fetch_assoc();
$prebal=$row1['bal'] ;
$netbal=$prebal + $saleqty;
$sql2 = "UPDATE items SET bal='$netbal' WHERE item_no='$item_no' and user_id = '$userid'";
$conn->query($sql2);*/

$sql4 = "SELECT * FROM purchase where id = '$inv_no' and user_id = '$userid'";
$result4=$conn->query($sql4);
$row4 = $result4->fetch_assoc();
$netamount=$row4['netamount'] ;
$gamount=$netamount - $amount;

$sql5 = "UPDATE purchase SET netamount='$gamount' WHERE id='$inv_no' and user_id = '$userid'";
$conn->query($sql5);

$sql3 = "delete from purchase_details where id='$id' and user_id = '$userid'";
$conn->query($sql3);

$Message = "Record Delete";
    header("Location:Open_Purchase_Items.php?Message={$Message}");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
